# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 795e46006956d9b4bf548f8d28f86cdf
tags: dd83bdc455e654e76fa540083014b1aa
